HomePhabricator

[CMake] Bump CMake minimum version to 3.13.4

Authored by ldionne on Apr 22 2020, 8:15 AM.

Description

[CMake] Bump CMake minimum version to 3.13.4

This upgrade should be friction-less because we've already been ensuring
that CMake >= 3.13.4 is used.

This is part of the effort discussed on llvm-dev here:

http://lists.llvm.org/pipermail/llvm-dev/2020-April/140578.html

Differential Revision: https://reviews.llvm.org/D78648

Details